/* 2014b.css */

body {
  padding-left:6em;
  padding-right:6em;
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif; 
  color: green;
  background-color: #071202 ; }

a:link {
  color: greenyellow;  }
a:visited {
  color: slategray; }

hr { width:200; height:1px; background: #fff; }


td {
    padding:10px;
    text-align:left;
    vertical-align:top;
    border: 1px dotted gray;
} 
table {
    float:none;
    clear:right;
    width:300px;
    margin:0 0 10px 10px;
    border: 1px dotted silver;
}​


/* use: <span class="colorSTOP"> text </span>  */

.colorSTOP { color: red; }
.colorGO   { color: green; }
.colorYIELD { color: yellow; }
.colorOFF   { color: gray; }
.colorON    { color: green; }
.colorHILITE { color: red; background-color: #FFFF00; }
 

/*<div style="position: absolute; left: 610px; top: 80px; height: 400px; width: 100px; padding: 1em;">layer stuff</div>
*/
/* <div class=tblColumnAcross> */

.tblContain {  overflow:auto; position:relative;     background-color: #002000; }
  .tblColumn {float: left; width: 150px; padding: 10px; border-size: 1px; border-style:dotted; border-color:darkgray; }
  .tblColumnCell { float: none; width: 150px; padding: 4px;  }
  .tblRow { float: none; width: 150px; padding: 4px;  }
  .tblRowCell {float: left; width: 150px; padding: 4px; border-size: 1px; border-style:dotted; border-color:darkgray; }

/*temp*/

.tblColumnDown { float: none; width: 150px; padding: 10px;  }
.tblColumnAcross {float: left; width: 150px; padding: 10px; border-size: 1px; border-style:dotted; border-color:darkgray; }

